﻿@charset "utf-8";
/* CSS Document */
body {
    font-size: 12px;
    background: url(../img/background.gif) repeat;
    margin: 0;
    padding: 0;
    font-family: Verdana, Helvetica, Arial, sans-serif;
    color: #4e4e4e;
    line-height: 150%;
}
* {
    margin: 0;
    padding: 0;
}

html, body, form {
    height: 100%;
}

img {
    border: 0;
}

a {
    outline: 0;
}

a:link {
    color: #4e4e4e;
}

a:hover {
    text-decoration: none;
    color: #522C91;
}

object, embed {
    outline: 0;
}

.block{display:block;}

.font11 {
    font-size: 11px;
}

#pageTitle {
    margin-bottom: 15px;
}
#presstitle
{
    font-weight: normal;
    height: 35px;
}

.LeftFloat{float:left;}


#containerIndex {
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    margin-bottom: 0;
    /*width:1024px;*/
    width: 1100px;
    padding: 0;
    background: url(../img/logoNaviBgIndex.jpg) no-repeat top center;
    overflow: hidden;
}

#container {
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    margin-bottom: 0;
    /*width:1024px;*/
    width: 1100px;
    padding: 0;
    background: url(../img/logoNaviBgIndex.jpg) no-repeat top center;
    /*background:url(../img/logoNaviBg.png) no-repeat top center;*/
    overflow: hidden;
}


.Expand{ 
	width:100%; 
	float:left; 
	cursor:pointer;
	position:relative;
	z-index:99;
	}
#CollapseWrapper{float:left; width:100%; margin-top:20px;}
.Collapse{
	display:none;
	float:left;
	}
.Collapse p{padding-bottom:10px; font-size:12px;}	

.ListHolder ul{float:left; width:270px; margin-top:5px;}
ul.ListSettings li{ 
	background:url('/img/sideNavBullet.png') no-repeat 0 3px;
	float:left;
	width:100%;
	padding:0 0 5px 20px;
	clear:both;
	display:block;
	}
.ListHolder{width:98%; float:left; margin-bottom:15px;}	
.LeftListHolder{float:left; margin-left:30px; width:270px;}	
.RightListHolder{float:right; width:270px;}
.OpenCollapse{margin-bottom:0;}
.FullWidthList{
	float:left; 
	width:655px; 
	clear:both; 
	margin:0 0 15px 30px;
	}	
    .FullWidthList-1{
    float:left; 
    width:665px; 
    clear:both; 
    margin:0 0 15px 30px;
    }   
.Expand a{
	text-indent:-999px; 
	background-repeat:no-repeat;
	display:block;
	float:left;
	width:100%;
	height:45px;
	cursor:pointer;
	overflow:hidden;
	}
#EarlyYears a{background-image:url("../images/Early-Years.jpg");}
#TimeLine2007 a{background-image:url("../images/Time-Line-07.jpg");}
#TimeLine2008 a{background-image:url("../images/Time-Line-08.jpg");}
#TimeLine2009 a{background-image:url("../images/Time-Line-09.jpg");}
#TimeLine2010 a{background-image:url("../images/Time-Line-10.jpg");}
#TimeLine2011 a{background-image:url("../images/Time-Line-11.jpg");}
#TimeLine2012 a{background-image:url("../images/Time-Line-12.jpg");}
#TimeLine2013 a{background-image:url("../images/Time-Line-13.jpg");}
#TimeLine2014 a{background-image:url("../images/Time-Line-14.jpg");}
#TimeLine2015 a{background-image:url("../images/Time-Line-15.jpg");}
#TimeLine2016 a{background-image:url("../images/Time-Line-16.jpg");}

.OpenCollapse a{background-position:0 -60px;}
.Offset{margin:-35px 0 10px 15px;}
.Offset08{margin:-25px 0 10px 15px;}
.Offset09{margin:-40px 0 10px 15px;}
.Offset10{margin:-40px 0 10px 15px;}
.Offset11 {margin: 10px 0 30px 15px;
}
.TwoCol{float:left; margin-top:10px;}
.TwoCol li{
	display:block; 
	float:left; 
	list-style:none; 
	width:290px;
	margin-right:35px;
	}
.TimeLine{float:left;}
.TimeLine li{
	float:left; 
	display:block; 
	list-style:none;
	padding-bottom:15px;
	width:100%;
	}	
#MainPhotoEarlyYears{ margin:20px 0 10px 15px;}
.Dvider{
	float:left; 
	border-bottom:1px dotted #C1AF86;  
	margin:10px 0;
	width:100%;
	clear:both;
	height:1px;
	overflow:hidden; 
	}
/* sticky footer */
#wrapper {
    min-height: 100%;
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
}

#main {
    overflow: auto;
    padding-bottom: 38px;
    margin-bottom: 60px;
}
 /* overflow-x: hidden; is hiding x scrol  */
/*Opera Fix*/
body:before {
    content: "";
    height: 100%;
    float: left;
    width: 0;
    margin-top: -32767px;
}

/* footer */
#footer {
    width: 100%;
    height: 25px;
    padding: 12px 0;
    background: #FEFAE7;
    color: #522C91;
    font-size: 11px;
    clear: both;
    margin-top: -41px;
    z-index: 20;
	float:left;
	position:relative;
	bottom:0;
	min-width: 1270px;
}

#footerNav {
    margin: 0 auto;
    /*width: 1024px;*/
    width: 1270px;
}

#footerNav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#footerNav li {
    display: inline;
    float: left;
    margin-right: 12px;
}
#footerNav a {
    text-decoration: none;
    color: #522C91;
}

#footerNav a:hover{
    text-decoration: none;
    color: #333;
}
#footerNav li a {
    display: block;
}

#footerNav li a:hover{
    display: block;
}



#footerNav span {
    float: right;
}

/* navigation area */
#navWrap {
    margin: 0 auto;
    float: left;
    height: 73px;
    padding: 0;
    width: 1100px;
}

#navWrap2 {
    margin: 0 auto;
    float: left;
    height: 118px;
    padding: 0;
    width: 1100px;
}

#mainNav {
    margin: 42px 0 0 0px;
    float: right;
	position:relative;
	z-index:99;
}

ul#topnav {
    margin: 0 120px 20px 0;
    padding: 0;
    float: left;
}

ul#topnav li {
    float: left;
    margin-left: -5px;
    padding: 0;
    list-style: none;
    position: relative;
}

ul#topnav a {
    float: left;
    display: block;
    height: 41px;
    text-decoration: none;
    background-position: left top;
}

ul#topnav a:hover, ul#topnav li.open a {
    background-position: 0 -100px;
}
 /*-50px is no arrow on bottom*/
#brand li.brand a, #about li.about a, #news li.news a, #team li.team a, #talk li.talk a {
    background-position: 0 -100px;
}

ul#topnav li.brand a {
    background-image: url(../img/topNav/brands.png);
    width: 130px;
}

ul#topnav li.about a {
    background-image: url(../img/topNav/aboutus.png);
    width: 160px;
}

ul#topnav li.news a {
    background-image: url(../img/topNav/newsPress.png);
    width: 160px;
}

ul#topnav li.team a {
    background-image: url(../img/topNav/team.png);
    width: 160px;
}

ul#topnav li.talk a {
    background-image: url(../img/topNav/talkUs.png);
    width: 88px;
}

/* dropdown menu */
ul#topnav li ul {
    margin-top: 41px;
    margin-left: -43px;
    background: #F0F0F0;
    border: #c9b88d 2px solid;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    padding: 10px 10px 10px 20px;
    z-index: +2;
}
 /* first items > submenu structure */
li.brand ul, li.news ul, li.team ul, li.talk ul {
    display: none;
    position: absolute;
    width: 150px;
    top: 0;
    left: 0;
}

li.about ul{
    display: none;
    position: absolute;
    width: 220px;
    top: 0;
    left: 0;
}
li.brand > ul, li.about > ul, li.news > ul, li.team > ul, li.talk > ul {
    top: 0;
    left: 0;
}

#topnav li li {
    border-top: #9b8142 1px dotted;
    display: block;
    padding-top: 10px;
    padding-bottom: 0px;
    height: 20px;
	width: 100%;
}

li ul a {
    color: #4d4d4d;
}

ul#topnav li.brand ul a, ul#topnav li.about ul a, ul#topnav li.news ul a, ul#topnav li.team ul a, ul#topnav li.talk ul a {
    background-image: none;
    width: 100%;
}

ul#topnav li.brand ul a:hover, ul#topnav li.about ul a:hover, ul#topnav li.news ul a:hover, ul#topnav li.team ul a:hover, ul#topnav li.talk ul a:hover {
    color: #522C91;
}

li:hover ul, li.over ul {
    display: block;
}
 /* important for dropdown*/
.textHide {
    text-indent: -99999px;
}
 /* main menu hide text*/
/* logo */
#logo {
    float: left;
    width: 215px;
    height: 80px;
    margin: 0 0 0 20px;
}

#logo ul {
    margin: 0;
    padding: 0;
}

#logo li, #logo li a {
    display: block;
    text-indent: -2000px;
    width: 215px;
    height: 80px;
}

/* content home */
#flashElement {
    /*width:1024px;
     height:355px;*/
    width: 1100px;
    height: 393px;
    float: left;
    padding: 0;
    background: url(../img/flash_bg.png) no-repeat;
	margin-top:3px;
}

#brandsBox {
    float: left;
    margin-top: 0;
    padding: 0;
    background: url(../img/brand1.jpg) no-repeat;
    width: 263px;
    height: 165px;
}

#leftBox {
    float: left;
    margin: 0;
    padding: 0;
    background: url(../img/leftBox.jpg) no-repeat;
    width: 235px;
    height: 165px;
}

#centerBox {
    float: left;
    margin: 0;
    padding: 0;
    background: url(../img/centerBox.jpg) no-repeat;
    width: 235px;
    height: 165px;
}

#rightBox {
    float: left;
    margin: 0;
    padding: 0;
    background: url(../img/rightBox.jpg) no-repeat;
    width: 291px;
    height: 165px;
}

#leftBox a, #centerBox a, #rightBox a {
    color: #fff;
    text-decoration: underline;
}

#leftBox a:hover, #centerBox a:hover, #rightBox a:hover {
    text-decoration: none;
}

#leftBox p, #centerBox p, #rightBox p {
    text-align: left;
    margin-top: 15px;
}

/* content about */
#content {
    width: 1100px;
    float: left;
    margin: 50px auto 0 auto;
    padding: 0 20px;
}

#content1 {
    width: 1100px;
    float: left;
    margin: 24px auto 0 auto;
    padding: 0 20px;
}
/*This may by removed
#content2 {
    width: 1100px;
    float: left;
    margin: 50px auto 0 auto;
    padding: 0 20px;
}*/

/* content about side nav */
#sideNav {
    float: left;
    width: 237px;
    /*height: 385px;*/
    margin: 0;
    font-size: 12px;
    background: url(../img/sideNavBg.gif) no-repeat;
}

#sideNavContent {
    float: left;
    padding: 70px 0 0 30px;
    width: 202px;
}

#sideNavList {
    float: left;
    width: 175px;
}

#sideNav ul {
    margin: 0 0 0 0px;
    padding: 0;
}
#sideNav ul#sideMenu{ display:none;}
#sideNav li {
    margin-bottom: 5px;
    border-bottom: dotted 1px #9B8142;
    padding: 4px 4px 4px 15px;
	list-style:none;
	background:url(../img/sideNavBullet.png) no-repeat 0 6px; 
    /*list-style: url(../img/sideNavBullet.png) inside;*/
}

#sideNav li a {
    color: #4E4E4E;
    text-decoration: none;
}

#sideNav li a:hover {
    color: #522C91;
    font-weight: bold;
}

#sideNav li a.active, #sideNav a:hover {
    text-decoration: none;
    color: #522C91;
    font-weight: bold;
}

#sideTitlePosition {
    float: left;
    margin: 20px 0;
}

/* content about sub site nav */
#sideMenu ul {
    margin: 0 0 0 20px;
    list-style: inside disc;
}

#sideNav #sideMenu li {
    border: 0;
    margin: 0 0 0 20px;
	list-style:disc !important;
	list-style-image:none;
	list-style-position:outside;
	background:none;
	padding-left:4px;	
}

/* brands page */
#sideNavContentBrands {
    float: left;
    padding: 60px 0 0 30px;
    width: 265px;
}

#sideNavbrands {
    float: left;
    width: 265px;
    height:677px;
    margin: 0;
    background: url(../img/side-nav-brands.jpg) no-repeat;
    margin: 0;
}

#about #fullImage
{
    background:transparent url("../img/bgEmployee.jpg") top right scroll no-repeat;
    height:385px;
    width:516px;
    margin-right: 0px;
    float:left;   
}
#about #fullImage li
{
    list-style:none;
	float:left;
}
#about #fullImage img{
	padding:30px 0 0 30px; 
	display:block;
	}
#about #paperclip{
    background: url("../img/bgEmployeePaperclip.png") no-repeat scroll right top transparent;
    height: 102px;
    position:absolute;
    left: 415px;
    top: 77px;
    width: 79px;
    z-index: 5;
}


#LifeGallery{float:none;background:
	url('../images/gallery-bg.png') no-repeat 0 -8px;
	height:350px;
	margin-right:0;
	width:100%;
	padding: 25px 0 0 43px;
	}
#LifeGallery li{display: block; list-style: none;}


#galleryContainerLife{
	float:left;
	width:100%;
	margin-left: -32px;
}

#galleryContainerLife .jcarousel-container-horizontal, .jcarousel-clip-horizontal {
    width: 690px;
     padding-top: 5px;
}

#galleryContainerLife .jcarousel-clip-horizontal{ width: 690px;}

#galleryContainerLife .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 6px;
}

#galleryContainerLife .jcarousel-prev-horizontal, 
#galleryContainerLife .jcarousel-next-horizontal {top: 30px;}

#about.AboutEmployees #sideNav #sideMenu,
#about.AboutManagement #sideNav #sideMenu{ display:block;}

#about.AboutEmployees #sideNav .ActiveAbout,
#about.AboutManagement #sideNav .ActiveAbout{
	background:url(../img/sideNavBulletActive.png) no-repeat 0 6px; 
	font-weight: bold;
	}
#about.AboutEmployees #sideNav .ActiveAbout a,
#about.AboutManagement #sideNav .ActiveAbout a{color:#522F91;}	

#about #sideNav .ActiveAbout #sideMenu a{color:#4E4E4E; font-weight:normal;}

#about.AboutEmployees #sideNav #sideMenu .EmployeesSideNav a,
#about.AboutManagement #sideNav #sideMenu .ManagementSideNav a,
#about.AboutPhilosophy #sideNav .PhilosophySideNav a,
#about.AboutHistory #sideNav .HistorySideNav a,
#about.AboutWellpet #sideNav .WellPetSideNav a,
#about.AboutCommitment #sideNav .CoomitmentSideNav a,
#about.AboutQuality #sideNav .QualitySideNav a,
#team.TeamCareers #sideNavList .CareersSideNav a,
#team.FaqCareers #sideNavList .FaqSideNav a,
#team.LifeAtWellpet #sideNavList .WellPetSideNav a,
#team.CareersEmployee #sideNavList .EmployeeSideNav a,
#about #sideNav .ActiveAbout #sideMenu a:hover{
	color:#522F91;
	font-weight: bold;
    text-decoration: none;
	}
#brandArea {
    float: left;
    width: 710px;
    margin-bottom: 15px;
}

#brandText {
    background: url(../img/brand-text.png) repeat-y;
    width: 605px;
    padding: 10px 60px 0 45px;
    float: left;
}

#brandText ul {
	padding-left: 15px;
}

#brandTextBottom {
    background: url(../img/brand-text-bottom.jpg) no-repeat;
    width: 710px;
    height: 46px;
    float: left;
    margin-bottom: 20px;
}

#brandArea p {
    line-height: 20px;
}

.symbol {
    font-size: 9px;
}

#brandTitle {
    float: left;
    margin: 0 0 30px 15px;
}

/* brand side navigation */
#sideBrandNavi {
    float: left;
    width: 175px;
}

#sideBrandNavi ul {
    margin: 0;
    padding: 0;
    text-indent: -1000px;
}

#sideBrandNavi li {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 150px;
}

#sideBrandNavi li#wellness, #sideBrandNavi li#wellness a {
    height: 76px;
    display: block;
}

#wellness {
    background: url(../img/side-wellness.gif) 0 0;
}

#wellness a:hover {
    background: url(../img/side-wellness.gif) 0 -83px;
    height: 80px
}

#sideBrandNavi li#holistic, #sideBrandNavi li#holistic a {
    height: 131px;
    display: block;
}

#holistic {
    background: url(../img/side-holistic.gif) 0 0;
}

#holistic a:hover {
    background: url(../img/side-holistic.gif) 0 -132px;
}

#sideBrandNavi li#oldmother, #sideBrandNavi li#oldmother a {
    height: 105px;
    display: block;
}

#oldmother {
    background: url(../img/side-oldmother.gif) 0 0;
}

#oldmother a:hover {
    background: url(../img/side-oldmother.gif) 0 -106px;
}

#sideBrandNavi li#eagle, #sideBrandNavi li#eagle a {
    height: 100px;
    display: block;
}

#sideBrandNavi li#sojos, #sideBrandNavi li#sojos a {
    height: 78px;
    display: block;
}

#eagle {
    background: url(../img/side-eagle.gif) 0 0;
}

#eagle a:hover {
    background: url(../img/side-eagle.gif) 0 -90px;
}

#sojos {
    background: url(../img/side-sojos.gif) 0 0;
}
#sojos a:hover {
    background: url(../img/side-sojos.gif) 0 -82px;
}
body.sojos a.sojos {
    background: url(../img/side-sojos.gif) 0 -82px;
}

#sideBrandNavi li#whimzees, #sideBrandNavi li#whimzees a {
    height: 51px;
    display:block;
}

#whimzees {
    background: url(../img/side-whimzees.gif) 0 0;
}
#whimzees a:hover {
    background: url(../img/side-whimzees.gif) 0 -82px;
}
body.whimzees a.whimzees {
    background: url(../img/side-whimzees.gif) 0 -82px;
}

body.wellness a.wellness {
    background: url(../img/side-wellness.gif) 0 -83px;
}

body.holistic a.holistic {
    background: url(../img/side-holistic.gif) 0 -132px;
}

body.oldmother a.oldmother {
    background: url(../img/side-oldmother.gif) 0 -106px;
}

body.eaglepack a.eaglepack {
    background: url(../img/side-eagle.gif) 0 -90px;
}

/* news */
#sideNavNews{
   float: left;
    width: 225px;
    height: 385px;
    margin: 0;
    font-size: 12px;
    background: url(../img/side-nav-news.gif) no-repeat;
}

#about.AboutPhilosophy #sideNav,
#about.AboutHistory #sideNav,
#about.AboutCommitment #sideNav,
#about.AboutQuality #sideNav,
#about.AboutWellpet #sideNav{
    float: left;
    width: 225px;
    height: 385px;
    margin: 0;
    font-size: 12px;
    background: url(../img/side-nav-about.gif) no-repeat;
}

#sideNavContentNews {
    float: left;
    padding: 70px 0 0 30px;
    width: 202px;
}

#sideNavNewsList {
    float: left;
    width: 175px;
}

#sideNavNews ul {
    margin: 0 0 0 0px;
    padding: 0;
}

#sideNavNews li {
    margin-bottom: 5px;
    border-bottom: dotted 1px #9B8142;
    padding: 4px 4px 4px 15px;
	list-style:none;
	background:url(../img/sideNavBullet.png) no-repeat 0 6px;
}

#sideNavNews li a {
    color: #4E4E4E;
    text-decoration: none;
}

#sideNavNews li a:hover {
    color: #522C91;
    font-weight: bold;
}

#sideNavNews li a.active, #sideNavNews a:hover {
    text-decoration: none;
    color: #522C91;
    font-weight: bold;
}

#newsArea {
    float: left;
    width: 731px;
}

#newsAreaText {
    background: url(../img/news-text-middle.gif) repeat-y;
    padding: 0 30px;
    float: left;
    width: 709px;
}

#newsAreaText a, #newsAreaTextCommitment a {
    text-decoration: underline;
    color: #4e4e4e;
}

#newsAreaText a:hover, #newsAreaTextCommitment a:hover {
    text-decoration: none;
    color: #522C91;
}

#newsAreaText ul {
	padding-left: 15px;
	list-style:none;
}

#newsAreaText ul  li{
	padding-bottom: 5px;
}

#newsAreaBottom {
    background: url(../img/news-text-bottom.gif) no-repeat;
    height: 47px;
    float: left;
    width: 769px;
}

.titleStyle {
    margin: 10px 0 10px 0;
    padding: 0 0 5px;
    float: left;
    border-bottom: #9b8142 1px dotted;
    width: 709px;
}
.titleStyle img{display:block; float:left;}
.magazineLayout {
    background: url("../images/mag-bg.png") no-repeat scroll left top transparent;
    float: left;
    height: 218px;
    margin-right: 10px;
    width: 130px;
}
.magazineLayout img
{
    margin: 18px 0;
    position: relative;
    right: 3px;
}
.newsContentArea {
    float: left;
    width: 709px;
    margin: 0 0 20px;
}

.tvImage {
    float: left;
    width: 199px;
    margin-right: 20px;
}

.tvText {
    float: left;
    width: 490px;
}

.prDate {
    font-weight: bold;
    margin-bottom: 10px;
    float: left;
    width: 709px;
}

.top {
    float: right;
    font-size: 11px;
    text-decoration: none;
}

.titleStyle a {
    text-decoration: none;
}

.titleStyle a:hover {
    text-decoration: none;
}

/* joi our team */
#team.FaqCareers  #sideNavCareer,
#team.CareersEmployee  #sideNavCareer{
    float: left;
    width: 268px;
    height: 288px;
    margin: 0;
    font-size: 12px;
    background: url(../img/side-navi-join-bg.png) no-repeat;
}

#sideNavJoin ul {
    margin: 0;
    padding: 0;
}

#sideNavJoin li {
    margin-bottom: 5px;
    border-bottom: dotted 1px #9B8142;
	padding: 4px 4px 4px 15px;
	list-style:none;
	background:url(../img/sideNavBullet.png) no-repeat 0 6px;
    /*list-style: url(../img/sideNavBullet.png) inside;*/
}

#sideNavJoin li a {
    color: #4E4E4E;
    text-decoration: none;
}

#sideNavJoin li a:hover {
    color: #522C91;
    font-weight: bold;
}

#sideNavJoin li a.active, #sideNavJoin a:hover {
    text-decoration: none;
    color: #522C91;
    font-weight: bold;
}

#sideNavContent {
    float: left;
    padding: 50px 0 0 30px;
    width: 202px;
}

.titleEmployee {
    margin: 0px 0 10px;
    padding: 0 0 5px;
    float: left;
    border-bottom: #9b8142 1px dotted;
    width: 620px;
}

.inputJoin {
    width: 245px;
    height: 24px;
    border: 1px #000 solid;
}

#joinContentTop {
    background: url(../img/team-employee-top-bg.jpg) no-repeat;
    width: 630px;
    height: 72px;
    float: left;
    padding: 40px 30px 0;
}

#joinContentMiddle {
    background: url(../img/team-employee-m--bg.gif) repeat-y;
    width: 690px;
    float: left;
}

#joinContentBottom {
    background: url(../img/team-employee-bottom-bg.jpg) no-repeat;
    width: 690px;
    height: 45px;
    float: left;
}

.titleFaq {
    margin: 30px 0 10px;
    padding: 0 0 5px;
    float: left;
    border-bottom: #9b8142 1px dotted;
    width: 620px;
    clear: both;
}

#sideNavCareer {
    float: left;
    width: 225px;
    height: 265px;
    margin: 0;
    font-size: 12px;
    background: url(../img/side-nab-team.jpg) no-repeat;
}

#sideNavCareer ul {
    margin: 0 0 0 0px;
    padding: 0;
}

#sideNavCareer li {
    margin-bottom: 5px;
    border-bottom: dotted 1px #9B8142;
    padding: 4px 4px 4px 15px;
	list-style:none;
	background:url(../img/sideNavBullet.png) no-repeat 0 6px;
}

#sideNavCareer li a {
    color: #4E4E4E;
    text-decoration: none;
}

#sideNavCareer li a:hover {
    color: #522C91;
    font-weight: bold;
}

#sideNavCareer li a.active, #sideNavCareer a:hover {
    text-decoration: none;
    color: #522C91;
    font-weight: bold;
}

.listPurple {
   /* list-style: url(../img/bullet-purple.png) inside;*/
    margin: 10px;
    padding: 0;
    line-height: 230%;
}

.listPurple li{
	background:url(../img/bullet-purple.png) no-repeat 0 6px; 
	list-style:none; 
	display:block;
	padding-left:20px;
	}

.listPurple li a {
    text-decoration: underline;
    color: #4e4e4e;
}

.listPurple li a:hover {
    text-decoration: none;
    color: #522C91;
}

#genericContentTop {
    background: url(../img/generic-top-bg.jpg) no-repeat;
    width: 960px;
    height: 72px;
    float: left;
    padding: 40px 30px 0;
}

#genericContentMiddle {
    background: url(../img/generic-middle-bg.png) repeat-y;
    width: 960px;
    float: left;
}

#genericContentBottom {
    background: url(../img/generic-bottom-bg.jpg) no-repeat;
    width: 960px;
    height: 45px;
    float: left;
}

#genericWideRight {
    margin: -65px 20px 0 30px;
    width: 650px;
    float: left;
}

#genericWideLeft {
    margin: -65px 30px 0 0;
    width: 200px;
    float: left;
}

/* foundation */
.titleStyleFd {
    margin: 0px 0 10px;
    padding: 0 0 5px;
    float: left;
    border-bottom: #9b8142 1px dotted;
    width: 590px;
}

.textStyleFd {
    float: left;
    width: 590px;
    margin: 10px 0 30px;
}

#fandationBgTop {
    float: left;
    width: 960px;
    background: url(../img/foundation-bg-top.jpg) no-repeat;
    height: 106px;
	margin-left:60px;
}

#fandationBgMiddle {
    float: left;
    width: 960px;
    background: url(../img/foundation-bg-middle.jpg) repeat-y;
	margin-left:60px;
}

#fandationBgBottom {
    float: left;
    width: 960px;
    background: url(../img/foundation-bg-bottom.jpg) no-repeat;
    height: 42px;
	overflow:hidden;
	margin-left:60px;
}

.titleFdSide {
    margin: 0px 0 10px;
    padding: 0 0 5px;
    float: left;
    width: 280px;
}

.textFdSide {
    margin: 0px 0 30px;
    padding: 0 0 5px;
    float: left;
    width: 280px;
}

.textFdSide a {
    text-decoration: underline;
    color: #4e4e4e;
}

.textFdSide a:hover {
    text-decoration: underline;
    color: #522C91;
}

#leftColumnWide {
    float: left;
    width: 590px;
    margin-right: 30px;
}

#rightColumnWide {
    float: right;
    width: 280px;
}

/*jcarousel*/

 .jcarousel-container-horizontal {
    padding: 20px 40px;
    width: 450px;
}
 .jcarousel-clip {
    overflow: hidden;
}

 .jcarousel-clip-horizontal {
    height: 85px;
    width: 450px;
	text-align:left;
}

 .jcarousel-item {
    background: url("../img/bgEmployeeThumb.png") no-repeat scroll left top transparent;
    height: 87px;
    position: relative;
    width: 110px;
    
}
 .jcarousel-item img{
    left: 9px;
    position: relative;
    top: 7px;
    cursor:pointer;
    opacity: 0.7;
    }
    
    .activeLI img{
     opacity: 1;
    }


 .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 3px;
}

 .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

 .jcarousel-item-vertical {
    margin-bottom: 10px;
}



/**
 *  Horizontal Buttons
 */
 .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 40px;
    height: 100px;
    cursor: pointer;
    background: transparent url(../images/arrow_right.png) no-repeat 0 -30px;
}

 .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(../images/arrow_left.png);
}

 .jcarousel-next-disabled-horizontal,
 .jcarousel-next-disabled-horizontal:hover,
 .jcarousel-next-disabled-horizontal:focus,
 .jcarousel-next-disabled-horizontal:active {
    cursor: default;
}

 .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 40px;
    height: 100px;
    cursor: pointer;
    background: transparent url(../images/arrow_left.png) no-repeat 0 -30px;
}

 .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../images/arrow_left.png);
}


 .jcarousel-prev-disabled-horizontal,
 .jcarousel-prev-disabled-horizontal:hover,
 .jcarousel-prev-disabled-horizontal:focus,
 .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
}

/*Light box*/
#simplemodal-overlay,
#confirm-overlay{background-color:#000000;}
.simplemodal-container a,
.modal-close{ 
	width:26px; 
	height:26px;
	position:absolute;
	top:5px;
	right:-7px;
	background:url(../images/popup-close-btn.jpg) no-repeat;
	}
.CommercialWrap{
	width: 640px;
	padding:25px 20px;
	float: left;
	background:#F6F6EC;
}

#PressCommercial{margin-top: 10px;}

.VideoPopUp{cursor: pointer; text-decoration: underline;}

.aside-popupVideo {
	position: relative;
    float: left;
    margin: 30px 0 0;
}

.aside-popupVideo a { text-decoration: none; font-weight: bold; color: #522F91; }

/**********************************************/
   /***     FOLLOW US   ***/
/*********************************************/

.follow-us{
height: 34px;
padding: 0 0 0 20px;
position: relative;
right: 0;
margin: 0 34px 0 0px;
top: 0;
width: 433px;
background: url(/images/bg-follow-us.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
float: right;
background-size: 435px 45px;
}

.twitter_button{
    background: url(../images/followbutton.png);
    width: 83px;
    height: 30px;
    margin: 1px 0 0 15px !important;
    background-repeat: no-repeat;
    display: block;
    background-size: 74px 27px;
}


.twitter-follow-button {
        padding: 0 44px;
}

.owl_wrapper {
    display: inline-block;
    background-repeat: no-repeat !important;
    width: 1100px;
    background-position: 34px 29px !IMPORTANT;
    margin: -35px 0 0 10px;
    background-size: 93.7% 94% !important;
    background: url(../img/feature-bg.png);
}

.owl_content_wrap {
    width: 920px;
    margin: 45px auto 0 75px;
    height: 352px;
    position: relative;
    z-index: 1;
}

.owl-two {
    min-height: 330px;
}

.copy_slider_wrap {
    background: url(../img/tag.png);
    position: absolute;
    top: 2px;
    z-index: 14;
    right: -28px;
    width: 50%;
    background-repeat: no-repeat;
    height: 340px;
    background-size: 100% 100%;
}

.copy_block {
    padding: 35px 10px;
}

.copy_block .title {
    font-size: 38px;
    color: #633598;
    line-height: 40px;
    font-family: 'Shadows Into Light', cursive;
    margin: 0 0 20px 0;
}

.copy_block p {
    font-size:14px;
    color:#84837A;
    margin: 12px 0;
}

.copy_block .learn_more a {
    font-family: 'Shadows Into Light', cursive;
    text-decoration: none;
    font-size: 16px;
    background-repeat: no-repeat !important;
    padding: 0px 55px 5px 0px;
    background-position: right !important;
    color: #000;
    font-weight: bolder;
    background: url(../img/tag-arrow.png), no-repeat;
}

.owl-dots {
    text-align: center;
    position: absolute;
    bottom: 17px;
    right: -115px;
    width: 100%;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
}

.owl-dot {
    border-radius: 50px;
    height: 10px;
    width: 10px;
    display: inline-block;
    background: rgba(127,127,127, 0.5);
    margin-left: 5px;
    margin-right: 5px;
}

.owl-dot.active {
    background: rgba(127,127,127, 1);
}

.owl-one .owl-dots {
    display:none;
}

.owl-dot.active {
    background:#3D8FCF;
}

.owl-dot {
   width:16px;
   height:16px;
   -moz-box-shadow:    inset 1px 1px 8px -2px #000000;
   -webkit-box-shadow: inset 1px 1px 8px -2px #000000;
   box-shadow:         inset 1px 1px 4px -2px #000000;
}

.brands_wrap {
    width: 1024px; 
    margin-left: auto; 
    margin-right: auto; 
    padding: 0 0 0 20px;
}

.title_image {
    margin:0 auto;
}


.title_image img{
    max-width: 112px;
    float: left;
}

.title_image .title{
    max-width: 238px;
    float: right;
    margin: 0px 0px 0 30px;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.clearfix { display: inline-block; }

.privacy h1 {
 font-size:21px;
     margin: 15px 0px;
    line-height: 25px;
}

.privacy h2 {
    border-bottom:none;
    margin: 15px 0;
}

.privacy h3 {
    font-size: 17px;
    font-weight: normal;
    margin: 10px 0;
}

.privacy span {
    color: grey;
    font-weight: 600;
}

.left-right {
    overflow: auto;
}

.left-right strong { 
    float:left;
}

.left-right i { 
    float:right;
    margin: -18px 100px 15px 100px;
    font-style: normal;
}

.privacy .addresses {
    overflow:auto;
}

.privacy p {
    margin:10px 0;
}

.privacy a {
    color:blue;
}

.privacy ul {
    padding: 0 0px 0 30px;
}